=== modified file 'bzrlib/tests/repository_implementations/test_fileid_involved.py'
--- bzrlib/tests/repository_implementations/test_fileid_involved.py	2007-07-25 22:03:13 +0000
+++ bzrlib/tests/repository_implementations/test_fileid_involved.py	2007-08-03 01:07:18 +0000
@@ -63,7 +63,7 @@
         # F changes: 'file-d'
         # G changes: 'b-file-id-2006-01-01-defg'
         # J changes: 'b-file-id-2006-01-01-defg'
-        # K changes: 'c-funky<file-id> quiji%bo'
+        # K changes: 'c-funky<file-id>quiji%bo'
 
         main_wt = self.make_branch_and_tree('main')
         main_branch = main_wt.branch
@@ -71,7 +71,7 @@
 
         main_wt.add(['a', 'b', 'c'], ['a-file-id-2006-01-01-abcd',
                                  'b-file-id-2006-01-01-defg',
-                                 'c-funky<file-id> quiji%bo'])
+                                 'c-funky<file-id>quiji%bo'])
         try:
             main_wt.commit("Commit one", rev_id="rev-A")
         except IllegalPath:
@@ -142,7 +142,7 @@
 
         self.assertEqual(
             {'b-file-id-2006-01-01-defg':set(['rev-J']),
-             'c-funky<file-id> quiji%bo':set(['rev-K'])
+             'c-funky<file-id>quiji%bo':set(['rev-K'])
              },
             self.branch.repository.fileids_altered_by_revision_ids(["rev-J","rev-K"]))
 
@@ -155,7 +155,7 @@
         self.assertEqual(
             {
              'b-file-id-2006-01-01-defg': set(['rev-<D>', 'rev-G', 'rev-J']), 
-             'c-funky<file-id> quiji%bo': set(['rev-K']),
+             'c-funky<file-id>quiji%bo': set(['rev-K']),
              'file-d': set(['rev-F']), 
              },
             self.branch.repository.fileids_altered_by_revision_ids(
@@ -164,7 +164,7 @@
         self.assertEqual(
             {'a-file-id-2006-01-01-abcd': set(['rev-B']),
              'b-file-id-2006-01-01-defg': set(['rev-<D>', 'rev-G', 'rev-J']),
-             'c-funky<file-id> quiji%bo': set(['rev-K']),
+             'c-funky<file-id>quiji%bo': set(['rev-K']),
              'file-d': set(['rev-F']),
              },
             self.branch.repository.fileids_altered_by_revision_ids(
@@ -183,7 +183,7 @@
         self.assertEqual(
             {'a-file-id-2006-01-01-abcd':set(['rev-A']),
              'b-file-id-2006-01-01-defg': set(['rev-A']),
-             'c-funky<file-id> quiji%bo': set(['rev-A']),
+             'c-funky<file-id>quiji%bo': set(['rev-A']),
              }, 
             self.fileids_altered_by_revision_ids(["rev-A"]))
         self.assertEqual(
@@ -259,10 +259,10 @@
 
         main_wt.add(['a', 'b', 'c'], ['a-file-id-2006-01-01-abcd',
                                  'b-file-id-2006-01-01-defg',
-                                 'c-funky<file-id> quiji\'"%bo'])
+                                 'c-funky<file-id>quiji\'"%bo'])
         try:
             main_wt.commit("Commit one", rev_id="rev-A")
-        except IllegalPath: 
+        except IllegalPath:
             # TODO: jam 20060701 Consider raising a different exception
             #       newer formats do support this, and nothin can done to 
             #       correct this test - its not a bug.

